[DEFINATION]
THEME_FORMAT=1
THEME_AUTOR=crazy_boy_87
THEME_AUTOR_EMAIL=crazy_boy_87@hotmail.com
THEME_VERSION=1.0
THEME_VERSION_DATE=15.11.2004


[STYLES]
CHLIST_FONT_Name=Verdana
CHLIST_FONT_Size=9
CHLIST_FONT_Bold=false
CHLIST_FONT_Italic=false
CHLIST_FONT_Underline=false
CHLIST_FONT_Color=000099
CHLIST_BACKGROUND=FFFFFF
CHLIST_FOCUSED_SELECTION_BORDER_COLOR=66CCFF
CHLIST_FOCUSED_SELECTION_COLOR=66CCFF
CHLIST_UNFOCUSED_SELECTION_BORDER_COLOR=66CCFF
CHLIST_UNFOCUSED_SELECTION_COLOR=66CCFF
CHLIST_BORDER_COLOR=66CCFF
CHLIST_TREE_LINE_COLOR=66CCFF
CHLIST_HOT_COLOR=66CCFF
CHLIST_HEADER_HOT_COLOR=66CCFF
CHLIST_GRID_LINE_COLOR=FFFFFF
CHLIST_DROP_MARK_COLOR=66CCFF
CHLIST_DROP_TARGET_COLOR=66CCFF
CHLIST_DROP_TARGET_BORDER_COLOR=66CCFF
CHLIST_SELECTION_RECTANGLE_BLEND_COLOR=66CCFF
CHLIST_SELECTION_RECTANGLE_BORDER_COLOR=66CCFF
CHLIST_DISABLED_COLOR=66CCFF